Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77554 - Installation stop when configure PCMCIA
Summary: Installation stop when configure PCMCIA
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 8.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-08 22:24 UTC by Need Real Name
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-02-21 18:50:06 UTC


Attachments (Terms of Use)

Description Need Real Name 2002-11-08 22:24:46 UTC
Description of Problem:
I have a Travelmate 621XC, I try to install Red Hat 8.0 but when lunch the 
installation while the system is looking for a PCMCIA stop and I must to turn 
off my computer and restart it.

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Michael Fulbright 2002-11-11 15:42:11 UTC
Have you installed a version of Red Hat Linux on this machine before?

Comment 2 Michael Fulbright 2002-12-02 16:09:52 UTC
Closing due to inactivity, please reopen if you have additional information to add.

Comment 3 Red Hat Bugzilla 2006-02-21 18:50:06 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.